resource "digitalocean_droplet" "this" {
  backups    = "true"
  image      = var.image_name
  ipv6       = "true"
  monitoring = "true"
  name       = "${var.host_name}.${var.domain_name}"
  region     = var.region
  ssh_keys   = var.ssh_keys
  size       = var.size
  tags       = var.tags
  vpc_uuid   = var.use_vpc > 0 ? data.digitalocean_vpc.this[0].id : null
}
